{
  "_args": [
    [
      {
        "raw": "react-native-checkbox",
        "scope": null,
        "escapedName": "react-native-checkbox",
        "name": "react-native-checkbox",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "E:\\uneaffaire"
    ]
  ],
  "_from": "react-native-checkbox@latest",
  "_id": "react-native-checkbox@1.1.0",
  "_inCache": true,
  "_location": "/react-native-checkbox",
  "_nodeVersion": "7.0.0",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/react-native-checkbox-1.1.0.tgz_1481181867782_0.07374715944752097"
  },
  "_npmUser": {
    "name": "bogdan.carmanus",
    "email": "carmanusbogdan@gmail.com"
  },
  "_npmVersion": "4.0.3",
  "_phantomChildren": {},
  "_requested": {
    "raw": "react-native-checkbox",
    "scope": null,
    "escapedName": "react-native-checkbox",
    "name": "react-native-checkbox",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/react-native-checkbox/-/react-native-checkbox-1.1.0.tgz",
  "_shasum": "b69e79669f1c658d8819f4522ce71b0f93f9c035",
  "_shrinkwrap": null,
  "_spec": "react-native-checkbox",
  "_where": "E:\\uneaffaire",
  "author": {
    "name": "Bogdan Carmanus",
    "email": "carmanusbogdan@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/sconxu/react-native-checkbox/issues"
  },
  "dependencies": {},
  "description": "Checkbox component for React native",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "b69e79669f1c658d8819f4522ce71b0f93f9c035",
    "tarball": "https://registry.npmjs.org/react-native-checkbox/-/react-native-checkbox-1.1.0.tgz"
  },
  "gitHead": "562250dfc3c685bb7095f89936698b3ddcb6996f",
  "homepage": "https://github.com/sconxu/react-native-checkbox#readme",
  "keywords": [
    "react-native",
    "checkbox",
    "component",
    "react-component",
    "react-native",
    "ios"
  ],
  "license": "ISC",
  "main": "checkbox.js",
  "maintainers": [
    {
      "name": "bogdan.carmanus",
      "email": "carmanusbogdan@gmail.com"
    }
  ],
  "name": "react-native-checkbox",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sconxu/react-native-checkbox.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.1.0"
}
